[TENOKE]
# appid
id = 1622350 # Copycat

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3185120 = "Copycat Soundtrack"

[ACHIEVEMENTS.MARATHONER]
icon = "b4b36be84b87fd96f71b3c58a27a2aa1f67b0649.jpg"
icon_gray = "7d5643866f72e35dbd64b68efab83e22b69ecc8e.jpg"
hidden = "0"

[ACHIEVEMENTS.102]
icon = "af9537bb4728bf755f4c21cb6bbfbbe0257f4f60.jpg"
icon_gray = "9ba813c44c16542904b862b70ace23333d61a89f.jpg"

[ACHIEVEMENTS.FOREVERHOME]
icon = "1f50b477e714206c21fef945b7141972f7fb216d.jpg"
icon_gray = "0585e02ae3047bb15c32be5b1e5b3b4ce3abd347.jpg"

[ACHIEVEMENTS.MEOW]
icon = "413e108426071f03128f43dea80b355a3e0ce7df.jpg"
icon_gray = "84ff085b77b1ffffeba2a6741c15ece3a9926ba8.jpg"

[ACHIEVEMENTS.NOTKITTEN]
icon = "6553d85b9f1cfc3e7df483d2363ddd5b4e865097.jpg"
icon_gray = "784b7b249910b3715ca3e9ae01775cb77064017a.jpg"

[ACHIEVEMENTS.CABANOSSI]
icon = "2544094a51c670f292544abe7cb69b4673981479.jpg"
icon_gray = "3fbfa35235d4edb849836054c694da97f03a7808.jpg"

[ACHIEVEMENTS.PURRSUASIVE]
icon = "0592e36651cd6f84c93f1df6a0a5cd1ca6ffa300.jpg"
icon_gray = "c7a55d4fb4f5200b64d6c09dcc35c23231862153.jpg"

[ACHIEVEMENTS.DUET]
icon = "eda5e140176964aeb1c74b9377bbebeecacdf082.jpg"
icon_gray = "510b68e6b1ccb85e9bb03d9c27aa1943e4ea48d5.jpg"

[ACHIEVEMENTS.MENACE]
icon = "737bb773a9568c2f3338380e7ede3b02b291632d.jpg"
icon_gray = "f03f98c3364b88b7e7796899587aaaec2eafb108.jpg"

[ACHIEVEMENTS.SNIPER]
icon = "2db4b97760bd6d09ed8265bf14d73ac934dcaef6.jpg"
icon_gray = "f0bc1a0347b2231be389038e37f73dfa9f1899f0.jpg"

[ACHIEVEMENTS.BUTTERFLY]
icon = "356cca870cc457f02b208c38b467d1de841d55e8.jpg"
icon_gray = "bd0e3546b102a28624db4c2ffc58ac62141151e0.jpg"

[ACHIEVEMENTS.APEX]
icon = "439d25eaa22824ce66a1e161982f017990c5f028.jpg"
icon_gray = "048037183fa72d7c51ba73fb4ba82110bf26cdd2.jpg"

[ACHIEVEMENTS.REMBRANDT]
icon = "abfc9d64eaeefba6da59fb9903346f35c45bf798.jpg"
icon_gray = "76945e3c3432e1d28f45e3b4c5f71288cda000d1.jpg"

[ACHIEVEMENTS.NOISY]
icon = "8dbde792b7b18057f0b7878e5304897bbb083e60.jpg"
icon_gray = "8940e059a804352cceaf05d156108e11598234ae.jpg"

[ACHIEVEMENTS.HEIGHTS]
icon = "6c5f01d4bd1cd411a0e91ba134a0769fb705e772.jpg"
icon_gray = "a6b0c204e8b0ec8da6807791cc9f2e46d1d7754c.jpg"

[ACHIEVEMENTS.MILK]
icon = "e9db7044aeeb8af0c7b3aa8c6caa6dc724191d84.jpg"
icon_gray = "d082ae82bc5b33045d263ab98e4fe8f91bb8e6bc.jpg"

[ACHIEVEMENTS.KNOCKKNOCK]
icon = "20cba68f7ba87a3dda5aac993ee9a0e52dfdc12b.jpg"
icon_gray = "b79731515925bacf078227851114069a45778362.jpg"

[ACHIEVEMENTS.SMELLY]
icon = "0a00a3b7b7ca314798449aada9219300c2aa656f.jpg"
icon_gray = "dda756db366574a2d26c5ce0255e1d7a35946283.jpg"

[ACHIEVEMENTS.SHADOWS]
icon = "3eca260bf257c69ac0432306c762b8cadac06853.jpg"

[ACHIEVEMENTS.ESCAPE]
icon = "cae32dc6ee3209bf36dad12be786881cb72aff42.jpg"
icon_gray = "bdfa4e3393688cce6e7c968e4bcc4fb48f968415.jpg"

[ACHIEVEMENTS.NINJA]
icon = "41aa6629bbeef08c30a0f04cbb45440765be3fc7.jpg"
icon_gray = "2279e343e47471327b8bbf9f88704ca7315a7f99.jpg"

[ACHIEVEMENTS.BALLS]
icon = "85e5f81034fa9c0c10751c3a4f019de6149920e1.jpg"
icon_gray = "0ea5546191a2678f02057ee9840f4d5e486e1954.jpg"

[ACHIEVEMENTS.MARATHONER.name]
english = "Marathoner"
schinese = "马拉松喵"

[ACHIEVEMENTS.MARATHONER.desc]
english = "Finish the game in one go."
schinese = "一镜到底，通关游戏"

[ACHIEVEMENTS.102.name]
english = "102%"
schinese = "102分的喵"

[ACHIEVEMENTS.102.desc]
english = "Cheer on the credits."
schinese = "连片尾都看完了，再给你2分"

[ACHIEVEMENTS.FOREVERHOME.name]
english = "Forever Home"
schinese = "永远的家"

[ACHIEVEMENTS.FOREVERHOME.desc]
english = "Finish the game."
schinese = "完成游戏"

[ACHIEVEMENTS.MEOW.name]
english = "Meow Machine"
schinese = "喵喵喵喵喵"

[ACHIEVEMENTS.MEOW.desc]
english = "Meow 100 times."
schinese = "发出一百次喵喵叫"

[ACHIEVEMENTS.NOTKITTEN.name]
english = "Not Kitten Around"
schinese = "纸巾卷喵"

[ACHIEVEMENTS.NOTKITTEN.desc]
english = "Play the toilet paper mini-game 3 times. "
schinese = "玩过三次撕卫生纸小游戏"

[ACHIEVEMENTS.CABANOSSI.name]
english = "Cabonssi Thief"
schinese = "香肠刺客喵"

[ACHIEVEMENTS.CABANOSSI.desc]
english = "Don't get caught at the picnic. "
schinese = "出手不凡，身手超绝"

[ACHIEVEMENTS.PURRSUASIVE.name]
english = "Purrsuasive!"
schinese = "宣传员喵"

[ACHIEVEMENTS.PURRSUASIVE.desc]
english = "Get to know all the cats in the shelter. "
schinese = "认识收容所里的所有猫"

[ACHIEVEMENTS.DUET.name]
english = "Duet"
schinese = "黄金搭档喵"

[ACHIEVEMENTS.DUET.desc]
english = "Sing with Olive in the car."
schinese = "和主人配合，达成二重唱"

[ACHIEVEMENTS.MENACE.name]
english = "Menace"
schinese = "恶棍喵"

[ACHIEVEMENTS.MENACE.desc]
english = "Drop 20 items in the house."
schinese = "一言不合就邦邦，战绩超20件物品"

[ACHIEVEMENTS.SNIPER.name]
english = "Sniper"
schinese = "狙击手喵"

[ACHIEVEMENTS.SNIPER.desc]
english = "Catch Mr Feathers every time. "
schinese = "每次都能抓住羽毛先生"

[ACHIEVEMENTS.BUTTERFLY.name]
english = "Pretty Fly for a Butterfly"
schinese = "小蝴蝶喵"

[ACHIEVEMENTS.BUTTERFLY.desc]
english = "Hit 100% of butterfly attacks. "
schinese = "100%命中，扑到小蝴蝶"

[ACHIEVEMENTS.APEX.name]
english = "Apex Predator"
schinese = "顶级猎人喵"

[ACHIEVEMENTS.APEX.desc]
english = "Catch 8 rabbits."
schinese = "像专业人士一样抓住8只兔子"

[ACHIEVEMENTS.REMBRANDT.name]
english = "Rembrandt"
schinese = "伦勃朗喵"

[ACHIEVEMENTS.REMBRANDT.desc]
english = "Paint every single room."
schinese = "把每个房间都变成艺术杰作"

[ACHIEVEMENTS.NOISY.name]
english = "Noisy Nelly"
schinese = "话痨喵"

[ACHIEVEMENTS.NOISY.desc]
english = "Meow at 5 birds."
schinese = "对5只小鸟发出喵喵叫"

[ACHIEVEMENTS.HEIGHTS.name]
english = "New Heights"
schinese = "高水平喵"

[ACHIEVEMENTS.HEIGHTS.desc]
english = "Climb 5 trees."
schinese = "爬上5棵树"

[ACHIEVEMENTS.MILK.name]
english = "Got Milk?"
schinese = "偷奶贼喵"

[ACHIEVEMENTS.MILK.desc]
english = "Steal milk from humans."
schinese = "从人类那里窃取牛奶"

[ACHIEVEMENTS.KNOCKKNOCK.name]
english = "Knock Knock"
schinese = "社牛E喵"

[ACHIEVEMENTS.KNOCKKNOCK.desc]
english = "Meet all the neighbours. "
schinese = "敲过每位邻居的门"

[ACHIEVEMENTS.SMELLY.name]
english = "Smelly Business"
schinese = "侦探喵"

[ACHIEVEMENTS.SMELLY.desc]
english = "Investigate 3 rubbish bins."
schinese = "调查过3个垃圾桶"

[ACHIEVEMENTS.SHADOWS.name]
english = "Lurking in the Shadows"
schinese = "暗影喵"

[ACHIEVEMENTS.SHADOWS.desc]
english = "Don't get spotted in the stealth level."
schinese = "潜伏在阴影中，不要被发现"

[ACHIEVEMENTS.ESCAPE.name]
english = "Escape Artist"
schinese = "跑酷喵"

[ACHIEVEMENTS.ESCAPE.desc]
english = "Avoid every obstacle in the endless runner."
schinese = "在奔跑中成功避开全部障碍"

[ACHIEVEMENTS.NINJA.name]
english = "Ninja Kitty"
schinese = "忍者喵"

[ACHIEVEMENTS.NINJA.desc]
english = "Perfect one of the fights."
schinese = "完成一场胜利的战斗"

[ACHIEVEMENTS.BALLS.name]
english = "Ballsy Move"
schinese = "球员喵"

[ACHIEVEMENTS.BALLS.desc]
english = "Play with all three balls."
schinese = "和3个球进行过游戏"
